#
# spec file for package calligra-l10n
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_languages bs ca ca@valencia cs da de el en_GB es et fi fr gl hu it ja kk nb nl pl pt pt_BR ru sk sv tr uk zh_CN zh_TW
# When a package provides autocorrect files with name like "$1_$2" and installs them in a directory named "$1"
# add the name "$1_$2" in the list below
%define autocorrect_languages de_DE it_IT ru_RU uk_UA

Name:           calligra-l10n
Version:        2.9.11
Release:        2.19
Summary:        Translations for Calligra Suite
License:        GPL-2.0+
Group:          System/Localization
Url:            http://www.calligra.org/
# - Do not modify calligra-l10n.spec directly, instead modify calligra-l10n.spec.in if needed
# - When adding a new language, edit the "attributes" file to add it
# - When a package adds/removes doc translations add/remove it also in the pre_checkin.sh script (above the splitdoc=true line)
# - Execute "sh pre_checkin.sh" to check the changes
Source0:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-bs-%{version}.tar.xz
Source1:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-ca-%{version}.tar.xz
Source2:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-ca@valencia-%{version}.tar.xz
Source3:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-cs-%{version}.tar.xz
Source4:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-da-%{version}.tar.xz
Source5:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-de-%{version}.tar.xz
Source6:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-el-%{version}.tar.xz
Source7:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-en_GB-%{version}.tar.xz
Source8:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-es-%{version}.tar.xz
Source9:        http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-et-%{version}.tar.xz
Source10:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-fi-%{version}.tar.xz
Source11:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-fr-%{version}.tar.xz
Source12:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-gl-%{version}.tar.xz
Source13:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-hu-%{version}.tar.xz
Source14:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-it-%{version}.tar.xz
Source15:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-ja-%{version}.tar.xz
Source16:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-kk-%{version}.tar.xz
Source17:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-nb-%{version}.tar.xz
Source18:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-nl-%{version}.tar.xz
Source19:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-pl-%{version}.tar.xz
Source20:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-pt-%{version}.tar.xz
Source21:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-pt_BR-%{version}.tar.xz
Source22:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-ru-%{version}.tar.xz
Source23:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-sk-%{version}.tar.xz
Source24:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-sv-%{version}.tar.xz
Source25:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-tr-%{version}.tar.xz
Source26:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-uk-%{version}.tar.xz
Source27:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-zh_CN-%{version}.tar.xz
Source28:       http://download.kde.org/stable/calligra-%{version}/%{name}/%{name}-zh_TW-%{version}.tar.xz
#@SOURCES@
Source1000:     update_spec.pl
Source1001:     attributes
BuildRequires:  fdupes
BuildRequires:  kdelibs4-doc
BuildRequires:  libkde4-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Translations for Calligra Suite applications and manuals.

%package bs
Summary:        Bosnian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:bs)

%description bs
This package contains application translations for Calligra Suite in Bosnian.

%package ca
Summary:        Catalan Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ca)

%description ca
This package contains application translations for Calligra Suite in Catalan.

%package ca-doc
Summary:        Catalan Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ca)

%description ca-doc
This package contains application manuals translations for Calligra Suite in
Catalan.

%package caValencia
Summary:        Valencian Translations for Calligra Suite Applications
License:        GPL-2.0+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ca@valencia)

%description caValencia
This package contains application translations for Calligra Suite in Valencian.

%package cs
Summary:        Czech Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:cs)

%description cs
This package contains application translations for Calligra Suite in Czech.

%package da
Summary:        Danish Translations for Calligra Suite Applications
License:        GPL-2.0+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:da)

%description da
This package contains application translations for Calligra Suite in Danish.

%package de
Summary:        German Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:de)

%description de
This package contains application translations for Calligra Suite in German.

%package de-doc
Summary:        German Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:de)

%description de-doc
This package contains application manuals translations for Calligra Suite in
German.

%package el
Summary:        Greek Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:el)

%description el
This package contains application translations for Calligra Suite in Greek.

%package en_GB
Summary:        English (UK) Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:en_GB)

%description en_GB
This package contains application translations for Calligra Suite in
English (UK).

%package es
Summary:        Spanish Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:es)

%description es
This package contains application translations for Calligra Suite in Spanish.

%package es-doc
Summary:        Spanish Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:es)

%description es-doc
This package contains application manuals translations for Calligra Suite in
Spanish.

%package et
Summary:        Estonian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:et)

%description et
This package contains application translations for Calligra Suite in Estonian.

%package et-doc
Summary:        Estonian Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:et)

%description et-doc
This package contains application manuals translations for Calligra Suite in
Estonian.

%package fi
Summary:        Finnish Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:fi)

%description fi
This package contains application translations for Calligra Suite in Finnish.

%package fr
Summary:        French Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:fr)

%description fr
This package contains application translations for Calligra Suite in French.

%package fr-doc
Summary:        French Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:fr)

%description fr-doc
This package contains application manuals translations for Calligra Suite in
French.

%package gl
Summary:        Galician Translations for Calligra Suite Applications
License:        GPL-2.0+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:gl)

%description gl
This package contains application translations for Calligra Suite in Galician.

%package hu
Summary:        Hungarian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:hu)

%description hu
This package contains application translations for Calligra Suite in Hungarian.

%package it
Summary:        Italian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:it)

%description it
This package contains application translations for Calligra Suite in Italian.

%package it-doc
Summary:        Italian Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:it)

%description it-doc
This package contains application manuals translations for Calligra Suite in
Italian.

%package ja
Summary:        Japanese Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ja)

%description ja
This package contains application translations for Calligra Suite in Japanese.

%package kk
Summary:        Kazakh Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:kk)

%description kk
This package contains application translations for Calligra Suite in Kazakh.

%package nb
Summary:        Norwegian (Bokmaal) Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:nb)

%description nb
This package contains application translations for Calligra Suite in
Norwegian (Bokmaal).

%package nl
Summary:        Dutch Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:nl)

%description nl
This package contains application translations for Calligra Suite in Dutch.

%package nl-doc
Summary:        Dutch Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:nl)

%description nl-doc
This package contains application manuals translations for Calligra Suite in
Dutch.

%package pl
Summary:        Polish Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:pl)

%description pl
This package contains application translations for Calligra Suite in Polish.

%package pt
Summary:        Portuguese Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:pt)

%description pt
This package contains application translations for Calligra Suite in
Portuguese.

%package pt-doc
Summary:        Portuguese Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:pt)

%description pt-doc
This package contains application manuals translations for Calligra Suite in
Portuguese.

%package pt_BR
Summary:        Brazilian Portuguese Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:pt_BR)

%description pt_BR
This package contains application translations for Calligra Suite in
Brazilian Portuguese.

%package pt_BR-doc
Summary:        Brazilian Portuguese Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:pt_BR)

%description pt_BR-doc
This package contains application manuals translations for Calligra Suite in
Brazilian Portuguese.

%package ru
Summary:        Russian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ru)

%description ru
This package contains application translations for Calligra Suite in Russian.

%package ru-doc
Summary:        Russian Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:ru)

%description ru-doc
This package contains application manuals translations for Calligra Suite in
Russian.

%package sk
Summary:        Slovak Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:sk)

%description sk
This package contains application translations for Calligra Suite in Slovak.

%package sv
Summary:        Swedish Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:sv)

%description sv
This package contains application translations for Calligra Suite in Swedish.

%package sv-doc
Summary:        Swedish Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:sv)

%description sv-doc
This package contains application manuals translations for Calligra Suite in
Swedish.

%package tr
Summary:        Turkish Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:tr)

%description tr
This package contains application translations for Calligra Suite in Turkish.

%package uk
Summary:        Ukrainian Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:uk)

%description uk
This package contains application translations for Calligra Suite in Ukrainian.

%package uk-doc
Summary:        Ukrainian Translations for Calligra Suite Manuals
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:uk)

%description uk-doc
This package contains application manuals translations for Calligra Suite in
Ukrainian.

%package zh_CN
Summary:        Simplified Chinese Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:zh_CN)

%description zh_CN
This package contains application translations for Calligra Suite in
Simplified Chinese.

%package zh_TW
Summary:        Chinese Translations for Calligra Suite Applications
License:        LGPL-2.1+
Group:          System/Localization
Requires:       calligra = %{version}
Provides:       locale(calligra:zh_TW)

%description zh_TW
This package contains application translations for Calligra Suite in Chinese.

%prep
%setup -q -n calligra-l10n-de-%{version} -b 0 -b 1 -b 2 -b 3 -b 4 -b 5 -b 6 -b 7 -b 8 -b 9 -b 10 -b 11 -b 12 -b 13 -b 14 -b 15 -b 16 -b 17 -b 18 -b 19 -b 20 -b 21 -b 22 -b 23 -b 24 -b 25 -b 26 -b 27 -b 28 

%build
cd ..

for i in %{build_languages}; do
   pushd calligra-l10n-$i-%{version} || exit 1
   %cmake_kde4 -d build
   %make_jobs
   popd
done

%install
cd ..

for i in %{build_languages}; do
   pushd calligra-l10n-$i-%{version}/build || exit 1
   %kde4_makeinstall
   popd
done

for i in %{build_languages}; do
   filename=$i
   case $i in
	sr@Latn)
	   filename=srLatn
	   ;;
	ca@valencia)
	   filename=caValencia
	   ;;
   esac
   {
   echo "%defattr(-,root,root,-)"
   if [ "$i" = "bs" ]; then
        echo "%dir %{_datadir}/locale/bs"
        echo "%dir %{_datadir}/locale/bs/LC_MESSAGES"
   fi
   if test -d %{buildroot}%{_datadir}/locale/$i; then
        echo "%lang($i) %{_datadir}/locale/$i/LC_MESSAGES/*"
   fi
   if test -f %{buildroot}%{_kde4_appsdir}/calligra/autocorrect/$i.xml; then
        echo "%dir %{_kde4_appsdir}/calligra"
        echo "%dir %{_kde4_appsdir}/calligra/autocorrect"
        echo "%lang($i) %{_kde4_appsdir}/calligra/autocorrect/$i.xml"
   fi
   if test -f %{buildroot}%{_kde4_appsdir}/koffice/autocorrect/$i.xml; then
        echo "%dir %{_kde4_appsdir}/koffice"
        echo "%dir %{_kde4_appsdir}/koffice/autocorrect"
        echo "%lang($i) %{_kde4_appsdir}/koffice/autocorrect/$i.xml"
   fi
   } > files.$filename
   {
   echo "%defattr(-,root,root,-)"
   if test -d %{buildroot}%{_kde4_htmldir}/$i; then
        echo "%lang($i) %doc %{_kde4_htmldir}/$i"
   fi
   } > files.doc.$filename
   cat files.$filename files.doc.$filename > files.both.$filename
done

for i in %{autocorrect_languages}; do
   lang=`echo $i|cut -f1 -d"_"`
   {
   if test -f %{buildroot}%{_kde4_appsdir}/calligra/autocorrect/$i.xml; then
        echo "%dir %{_kde4_appsdir}/calligra"
        echo "%dir %{_kde4_appsdir}/calligra/autocorrect"
        echo "%lang($lang) %{_kde4_appsdir}/calligra/autocorrect/$i.xml"
   fi
   } >> files.$lang
done

%fdupes -s %{buildroot}

%files bs -f ../files.both.bs

%files ca -f ../files.ca

%files ca-doc -f ../files.doc.ca

%files caValencia -f ../files.both.caValencia

%files cs -f ../files.both.cs

%files da -f ../files.both.da

%files de -f ../files.de

%files de-doc -f ../files.doc.de

%files el -f ../files.both.el

%files en_GB -f ../files.both.en_GB

%files es -f ../files.es

%files es-doc -f ../files.doc.es

%files et -f ../files.et

%files et-doc -f ../files.doc.et

%files fi -f ../files.both.fi

%files fr -f ../files.fr

%files fr-doc -f ../files.doc.fr

%files gl -f ../files.both.gl

%files hu -f ../files.both.hu

%files it -f ../files.it

%files it-doc -f ../files.doc.it

%files ja -f ../files.both.ja

%files kk -f ../files.both.kk

%files nb -f ../files.both.nb

%files nl -f ../files.nl

%files nl-doc -f ../files.doc.nl

%files pl -f ../files.both.pl

%files pt -f ../files.pt

%files pt-doc -f ../files.doc.pt

%files pt_BR -f ../files.pt_BR

%files pt_BR-doc -f ../files.doc.pt_BR

%files ru -f ../files.ru

%files ru-doc -f ../files.doc.ru

%files sk -f ../files.both.sk

%files sv -f ../files.sv

%files sv-doc -f ../files.doc.sv

%files tr -f ../files.both.tr

%files uk -f ../files.uk

%files uk-doc -f ../files.doc.uk

%files zh_CN -f ../files.both.zh_CN

%files zh_TW -f ../files.both.zh_TW

#@FILES@

%changelog
* Fri Feb  5 2016 wbauer@tmo.at
- Update to 2.9.11
* Fri Dec 11 2015 wbauer@tmo.at
- Update to 2.9.10
* Thu Dec  3 2015 wbauer@tmo.at
- Update to 2.9.9
* Sat Oct 10 2015 hrvoje.senjan@gmail.com
- Update to 2.9.8
* Sat Sep  5 2015 nemysis@openSUSE.org
- Update to 2.9.7
* Fri Jul 24 2015 tittiatcoke@gmail.com
- Update to 2.9.6
* Sat Jun 13 2015 tittiatcoke@gmail.com
- Update to 2.9.5
* Sat May  9 2015 asterios.dramis@gmail.com
- Update to 2.9.4
* Mon Mar 16 2015 cgiboudeaux@gmx.com
- Update to 2.9.1
* Tue Mar  3 2015 cgiboudeaux@gmx.com
- Update to 2.9.0
* Sun Sep 28 2014 asterios.dramis@gmail.com
- Update to 2.8.6.
* Fri Jul  4 2014 hrvoje.senjan@gmail.com
- Update to 2.8.5
* Thu May 15 2014 hrvoje.senjan@gmail.com
- Update to 2.8.3
* Tue Apr 29 2014 hrvoje.senjan@gmail.com
- Update to 2.8.2
* Tue Mar 25 2014 tittiatcoke@gmail.com
- Update to 2.8.1
* Mon Mar  3 2014 tittiatcoke@gmail.com
- Update to 2.8.0
* Thu Nov 28 2013 hrvoje.senjan@gmail.com
- Update to 2.7.5
* Fri Oct 18 2013 hrvoje.senjan@gmail.com
- Update to 2.7.4
* Mon Sep 16 2013 hrvoje.senjan@gmail.com
- Update to 2.7.3
* Fri Aug 23 2013 asterios.dramis@gmail.com
- Update to 2.7.2.
* Tue Jul 16 2013 cgiboudeaux@gmx.com
- Update to 2.7.1
* Sat Jun  8 2013 asterios.dramis@gmail.com
- Update to 2.6.4.
* Mon Apr  8 2013 hrvoje.senjan@gmail.com
- Update to 2.6.3
* Thu Mar 14 2013 hrvoje.senjan@gmail.com
- Update to 2.6.2
* Sat Feb 23 2013 asterios.dramis@gmail.com
- Update to 2.6.1.
* Sat Feb 16 2013 mailaender@opensuse.org
- update to 2.6.0
* Mon Feb  4 2013 elchevive@opensuse.org
- update pt_BR description
* Sat Jan 26 2013 asterios.dramis@gmail.com
- Update to 2.5.5.
- Make the calligra-l10n-* packages require the respective calligra version.
* Sun Nov 25 2012 asterios.dramis@gmail.com
- Update to 2.5.4.
* Wed Oct 31 2012 asterios.dramis@gmail.com
- Update to 2.5.3.
- Removed work-around for bnc#457908 (not needed anymore).
* Fri Sep 21 2012 nico.kruber@gmail.com
- Update to 2.5.2
* Tue Aug 14 2012 nico.kruber@gmail.com
- Update to 2.5.0
* Fri Jun 29 2012 wstephenson@suse.com
- Update to 2.4.3
* Wed Jun  6 2012 asterios.dramis@gmail.com
- Update to 2.4.2.
* Tue Apr 24 2012 wstephenson@suse.com
- Update to 2.4.1
* Tue Apr 10 2012 wstephenson@suse.com
- Update to 2.4.0
* Fri Mar 23 2012 wstephenson@suse.com
- Update to 2.3.92
* Fri Feb  3 2012 asterios.dramis@gmail.com
- Update to 2.3.87.
- Removed calligra-l10n-en_GB-doc (empty package).
* Wed Jan 11 2012 asterios.dramis@gmail.com
- Update to 2.3.86.
* Sun Dec 18 2011 asterios.dramis@gmail.com
- Initial package for the new Calligra Suite (version 2.3.85).
* Fri Sep 16 2011 toddrme2178@gmail.com
- Changed descriptions (fix for RPMLINT warning)
- Changed documentation summaries
- Changed license headers
- Added proper Valencian (ca@valencia) attributes
- Cleaned up spec file formatting
* Tue Jan 18 2011 wstephenson@novell.com
- update to 2.3.1
* Thu Jan  6 2011 abrouwers@gmail.com
- update translations for koffice 2.3.0
* Mon Dec  6 2010 wstephenson@novell.com
- update to 2.2.91 translations
* Thu Sep 16 2010 dmueller@suse.de
- update to 2.2.2 translations
* Sat Jul 10 2010 beineri@opensuse.org
- update to 2.2.1
* Mon May 24 2010 tittiatcoke@gmail.com
- update to 2.2.0
* Sun Apr 11 2010 wstephenson@novell..com
- update to 2.1.81 (2.2 Beta 1)
* Wed Mar 31 2010 wstephenson@novell.com
- update to 2.1.2 release
* Tue Jan 12 2010 binner@kde.org
- update to 2.1.1 release
* Sat Nov 21 2009 binner@kde.org
- update to 2.1 release
* Wed Oct 28 2009 beineri@opensuse.org
- update to 2.0.91 (2.1 RC 1)
* Thu Oct  8 2009 beineri@opensuse.org
- update to 2.0.83 (2.1 Beta 3)
* Fri Sep 11 2009 beineri@opensuse.org
- update to 2.0.82 (2.1 Beta 2)
* Tue Aug 25 2009 beineri@opensuse.org
- update to 2.0.81 (2.1 Beta 1)
* Thu Aug  6 2009 beineri@opensuse.org
- update to KOffice 2.0.2 release
* Sun Jul 12 2009 coolo@suse.de
- readd attributes
* Sun Jun 21 2009 beineri@opensuse.org
- update to KOffice 2.0.1 release
* Fri May 22 2009 beineri@opensuse.org
- update to KOffice 2.0 release
* Fri Apr 10 2009 beineri@opensuse.org
- update to KOffice 2.0 RC 1 (1.9.99.0)
* Thu Mar  5 2009 coolo@suse.de
- update to beta7
* Fri Jan  2 2009 stbinner@suse.de
- initial package
